Search found 109 matches

by sumski
Sat Nov 27, 2010 8:01 am
Forum: LMDE Archive
Topic: Hard drive partitions [SOLVED]
Replies: 11
Views: 2569

Re: Hard drive partitions

you need only one , for / mount point, but it wold be good if you make one swap partition , and a /home partition, but they are not neccessery
by sumski
Sat Nov 27, 2010 7:35 am
Forum: LMDE Archive
Topic: LMDE with Gnome 2.32?
Replies: 8
Views: 2015

Re: LMDE with Gnome 2.32?

http://library.gnome.org/misc/release-notes/2.32/

as you can see there isn't anything new that would be worth bothering with upgrading to 2.32

also , as gotjazz said you can try to change the theme :D
by sumski
Sat Nov 27, 2010 7:25 am
Forum: LMDE Archive
Topic: I can't play .mkv on VLC
Replies: 13
Views: 15808

Re: I can't play .mkv on VLC

I got this discouraging error: No suitable decoder module: VLC does not support the audio or video format "h264". Unfortunately there is no way for you to fix this. This kind of error i got when i compiled Vlc 1.2 with broken ffmpeg :D I also read in Debian mailing list that Vlc can't coexist with ...
by sumski
Sat Nov 27, 2010 7:20 am
Forum: LMDE Archive
Topic: How to make LMDE uptodate ?
Replies: 2
Views: 940

Re: How to make LMDE uptodate ?

Both Iceweasel 3.6.12-2 and Inkscape 0.48 are in Experimental, and you can install Iceweasel 4.0b7 from mozilla.debian.net ; that's the way you can up to date you packages from the D(ebian)E(dition) side , as far as the L(inux)M(int) side , i guess you just have to wait :D
by sumski
Sat Nov 27, 2010 7:11 am
Forum: LMDE Archive
Topic: LMDE based on sid
Replies: 14
Views: 4262

Re: LMDE based on sid

I think Sid is currrently maybe most stable of all "released" distros, because they are preparing Squeeze for release, and packages must first come into Sid, so at this time there isn't any of the bleeding edge packages in Sid. If you want upstream packages, enable Experimental. (Wouldn't recommend ...
by sumski
Fri Nov 26, 2010 11:44 am
Forum: LMDE Archive
Topic: Root password required to shutdown?
Replies: 7
Views: 4530

Re: Root password required to shutdown?

http://forums.linuxmint.com/viewtopic.php?f=141&t=58728 ALT+f2 --> gksu gedit /usr/share/polkit-1/actions/org.freedesktop.consolekit.policy last section: <action id="org.freedesktop.consolekit.system.restart-multiple-users"> <description>Restart the system when multiple users are logged in</descript...
by sumski
Fri Nov 26, 2010 7:55 am
Forum: LMDE Archive
Topic: Annoying Authentication during Shutdown/Restart
Replies: 14
Views: 4864

Re: Annoying Authentication during Shutdown/Restart

if you want remove password asking when you want shutdown the system then change no to yes in this section: <action id="org.freedesktop.consolekit.system.stop-multiple-users"> <description>Stop the system when multiple users are logged in</description> <message>System policy prevents stopping the sy...
by sumski
Fri Nov 26, 2010 7:49 am
Forum: LMDE Archive
Topic: Annoying Authentication during Shutdown/Restart
Replies: 14
Views: 4864

Re: Annoying Authentication during Shutdown/Restart

ALT+f2 --> gksu gedit /usr/share/polkit-1/actions/org.freedesktop.consolekit.policy last section: <action id="org.freedesktop.consolekit.system.restart-multiple-users"> <description>Restart the system when multiple users are logged in</description> <message>System policy prevents restarting the syst...
by sumski
Fri Nov 26, 2010 6:43 am
Forum: LMDE Archive
Topic: Sysv-rc update error (workround available)
Replies: 26
Views: 6433

Re: Sysv-rc update error (workround available)

i got the same error/warning on my Sid machine before a week or two, my workaround whas to delete :D scripts from init.d - they where .depend.boot and .depend.start , not sure it whas a smart thing to do, but so far no sideffects :) i got the warning about those scripts because i enabled them via BU...

Go to advanced search